/*///////////////////////////////////////////////////////////////////////////////*/
/*///////////////////////////////////////////////////////////////////////////////*/
/* GLOBAL STYLING */
/*///////////////////////////////////////////////////////////////////////////////*/
/*///////////////////////////////////////////////////////////////////////////////*/
html, body {
    max-width: 100%;
    overflow-x: hidden;
}

html {
    box-sizing: border-box;
}

body {
    text-rendering: optimizeSpeed;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    -webkit-text-size-adjust: 100%;
    -webkit-font-smoothing: antialiased;
}

*, *:before, *:after {
    box-sizing: inherit;
}

small {
    font-size: 0.85em;
}

p {
    color: #333;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: bold;
    line-height: 1.4;
    margin-top: 0;
    margin-bottom: 8px;
    font-family: arial;
    letter-spacing: 0;
}

h1 small, h2 small, h3 small, h4 small, h5 small, h6 small {
    color: #888888;
    font-weight: normal;
}

h1 {
    color: #333;
    font-size: 1.857em;
    line-height: 1.125;
    margin-bottom: 16px;
}

h2 {
    font-size: 1.429em;
}

section h1 {
    color: #990000;
    font-family: arial;
    font-size: 2em;
    line-height: 1.4;
    margin-bottom: 8px;
    text-shadow: 0 0.5px 1px #CCCCCC;
    border-bottom: 1px solid #ddd;
    display: block;
    width: 100%;
    padding: 10px 0;
}

section h2.node-title {
    font-family: arial;
    color: inherit;
    font-size: 1.429em;
    line-height: 1.4;
    margin-bottom: 8px;
    letter-spacing: 0;
}

section section h1,
h3 {
    font-size: 1.25em;
}

section section section h1,
h4 {
    font-size: 1em;
}

section section section section h1,
h5 {
    color: #888;
    font-size: 1em;
}

section section section section section h1,
h6 {
    font-size: 0.857em;
}

p, ul, ol, dl, table, blockquote, pre, .wd-Alert, .wd-Alert--info, .wd-Alert--warning, .wd-Alert--error, .wd-Alert--success, .notify-msg {
    margin-top: 0;
    margin-bottom: 16px;
}

ul, ol {
    margin-left: 0;
}

ul ul, ul ol, ol ul, ol ol {
    margin-bottom: 0;
}

ul.right {
    text-align: right;
}

ul.hlist > li {
    float: left;
}

dl > dt + dt,
dl > dd + dt {
    margin-top: 5px;
}

dl > dt {
    font-weight: bold;
}

dl > dd {
    margin-left: 25px;
}

hr {
    border: 0;
    border-top: 1px solid #ccc;
    height: 0;
    margin: 16px 0;
}

address {
    font-style: normal;
}

blockquote {
    border: 3px solid #DFBD00;
    border-width: 0 0 0 3px;
    color: #555;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding: 8px 16px 0 13px;
}

blockquote.wd-u-PullRight {
    border-width: 0 3px 0 0;
    padding-left: 16px;
    padding-right: 13px;
}

blockquote p {
    margin-bottom: 3px;
}

blockquote small {
    color: #888;
    display: block;
}

blockquote small:before {
    content: '\2014';
    margin-right: 2px;
}

cite {
    font-style: normal;
}

pre {
    background-color: rgba(102,128,153,0.1);
    border: 0 solid rgba(102,128,153,0.075);
    border-left: 10px solid rgba(102,128,153,0.075);
    font-family: Menlo,Consolas,"Courier New",monospace;
    font-size: 12px !important;
    line-height: 1.428571429;
    overflow: auto;
    padding: 10px 15px;
    word-break: break-all;
    word-wrap: break-word;
    color: #333;
}

code {
    padding: 2px 4px;
    background-color: rgba(219,218,208,0.5);
    border-radius: 4px;
}

sub, sup {
    font-size: 75%;
}

sub {
    vertical-align: sub;
}

sup {
    vertical-align: super;
}

a, p, li, span, strong, em {
    color: #333;
}

a strong, a:link strong, a:hover strong, a:visited strong,
a em, a:link em, a:hover em, a:visited em {
    color: inherit;
}

ul {
    list-style-type: disc;
}

ul ul, ol ul {
    list-style-type: circle;
}

ol ol ul, ol ul ul, ul ol ul, ul ul ul {
    list-style-type: square;
}

tr:hover td {
    background-color: transparent;
}

.field-item td {
    min-width: 100px;
}

.field-type-text-long img, .field-type-text-with-summary img {
    max-width: 100%;
    height: auto !important;
}

/* Floated Images */

img.floated-left { margin: 0.25rem 1rem 0.25rem 0; }
img.floated-right { margin: 0.25rem 0 0.25rem 1rem; }

@media print {
    /* Set background colors */
    body,
    div.page .section-header {
        background-color: #fff;
    }

    div.page .node {
        background-color: transparent;
    }

    /* Fonts */
    body div.page .node {
        font-family: Georgia, Palatino, Times, "Times New Roman", serif;
        line-height: 24px;
    }

    /* Font colors */
    div.page .site-slogan a,
    div.page .site-slogan a:link,
    div.page .site-slogan a:visited,
    div.page .site-name a,
    div.page .site-name a:link,
    div.page .site-name a:visited,
    div.page .title {
        color: #000;
        text-shadow: none;
    }

    div.page a,
    div.page a:link,
    div.page a:visited,
    body div.page .node {
        color: #333;
    }

    /* Font sizes */
    body div.page .node {
        font-size: 14px;
    }

    a, p, ul, ol, li, img, span, strong, em {
        font-size: 18px;
    }

    /* Borders */
    div.page .section-header,
    div.page .zone-branding-wrapper,
    div.page .title,
    div.page .node {
        border: none;
    }

    /* Hide elements */
    .zone-menu-wrapper,
    .zone-header-wrapper,
    .zone-preface-wrapper,
    .zone-side-menu-wrapper,
    #breadcrumb,
    .pwrapper,
    .block-apachesolr-search,
    .section-footer,
    div.page .tabs,
    .content-type-indicator,
    .read-more,
    aside {
        display: none;
    }

    /* Box shadows */
    div.page .node {
        -webkit-box-shadow: transparent;
        box-shadow: none;
    }

    /* Padding */
    div.page .node {
        padding: 0;
    }

    /* Field resets */
    .field.field-type-taxonomy-term-reference .field-items>.field-item>a {
      padding: 0;
      display: inline;
      border: none;
    }

    .nameplate img {
      filter: invert(1);
      filter: invert(100%);
      -webkit-filter: invert(1);
    }

    table.views-view-grid td {
      vertical-align: top;
    }

    .views-row,
    img {
        page-break-inside: avoid;
    }

    /* Break up lists of nodes a bit better */
    div.page .views-row .node-title {
        margin-top: 1.5em;
    }
}

.node ol,
.node ul {
  padding-left: 3.5em;
}

.node {
    background: rgba(255,255,255,0.8);
    border: 1px solid #ddd;
    webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05);
    box-shadow: 0 1px 1px rgba(0,0,0,.05);
    padding: 15px;
    font-size: 14px;
}

.node-unpublished {
    background: #fff4f4;
}

.node-unpublished:before {
    content: "Unpublished";
    font-weight: bold;
    color: crimson;
    float: right;
    font-size: 18px;
}

/*////////////////////////////////////*/
/* Stuff */

.isu-red-ribbon {
    /*background-color: #CB1A2A;*/
    /*background-image: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.28));*/
    /*background-position: center bottom;*/
    /*background-repeat: repeat-x, repeat;*/
    border-top: 1px solid #888888;
}

/*////////////////////////////////////*/
/* Dark Ribbon */

.isu-dark-ribbon {
    background-color: #333;
    color: #fff;
}

.isu-dark-ribbon .wd-ribbon-menu {
    list-style: none;
    margin: 0;
    overflow: hidden;
    padding: 4px 0;
}

.isu-dark-ribbon .isu-signons {
    float: left;
}

.isu-dark-ribbon .isu-directory-info {
    float: right;
}

.isu-dark-ribbon .isu-alpha-index {
    float: right;
    margin-right: 3px;
}

.isu-dark-ribbon .wd-ribbon-menu-stack li,
.isu-dark-ribbon .wd-ribbon-menu li {
    float: left;
}

.isu-dark-ribbon .wd-ribbon-menu li a {
    color: #fff;
    display: block;
    font-size: 12px;
    font-weight: bold;
    line-height: 1.5;
    padding: 0 6px;
    text-decoration: none;
}

.isu-dark-ribbon .isu-directory-info.wd-ribbon-menu li a,
.isu-dark-ribbon .isu-signons.wd-ribbon-menu li a {
    border-left: 1px solid #aaa;
    border-right: 1px solid #aaa;
}

.isu-dark-ribbon .isu-directory-info.wd-ribbon-menu li + li a,
.isu-dark-ribbon .isu-signons.wd-ribbon-menu li + li a {
    border-left: 0;
}

.isu-dark-ribbon .isu-signons.wd-ribbon-menu li.first a {
    border-left: 0;
    padding-left: 0;
}

.isu-dark-ribbon .isu-directory-info.wd-ribbon-menu li.last a,
.isu-dark-ribbon .isu-signons.wd-ribbon-menu li.last a {
    border-right: 0;
    padding-right: 0;
}

.isu-dark-ribbon .isu-responsive-toggles {
    display: none;
}

.isu-dark-ribbon .wd-ribbon-menu-group {
    list-style: none;
    margin: 0;
    padding: 0;
}

.isu-dark-ribbon .wd-ribbon-menu-header {
    display: none;
}

.isu-dark-ribbon .isu-directory-info .wd-ribbon-menu li a,
.isu-dark-ribbon .isu-signons .wd-ribbon-menu li a {
    border-left: 1px solid #aaa;
    border-right: 1px solid #aaa;
}

.isu-dark-ribbon .isu-alpha-index .wd-ribbon-menu li a {
    border-radius: 2px;
    padding: 0 2px;
    min-width: 7px;
    text-align: center;
}

.isu-dark-ribbon .hlist.borders.left > li > a {
    border-right: 0;
}

.isu-dark-ribbon .isu-directory-info .wd-ribbon-menu li + li a,
.isu-dark-ribbon .isu-signons .wd-ribbon-menu li + li a {
    border-left: 0;
}

.isu-dark-ribbon .isu-directory-info .wd-ribbon-menu li.last a,
.isu-dark-ribbon .isu-signons .wd-ribbon-menu li.last a {
    border-right: 0;
    padding-right: 0;
}

.isu-dark-ribbon .isu-signons .wd-ribbon-menu li.first a {
    border-left: 0;
    padding-left: 0;
}

.isu-dark-ribbon .isu-directory-info + .isu-alpha-index .wd-ribbon-menu {
    margin-right: 3px;
}

body {
    background-color: #CEC9BB;
    font: 14px/20px arial, sans-serif -ms-text-size-adjust : 100 %;
    -webkit-text-size-adjust: 100%;
}

.section-header {
    background-color: #CB1A2A;
    background-image: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.28));
    background-position: center bottom;
    background-repeat: repeat-x, repeat;
    border-bottom: 6px solid #DFBD00;

}

.section-content {
    background-color: #f4f3e8;
}

.zone-content-wrapper {
    /*padding-top: 1em;*/
    padding-bottom: 1em;
}

footer {
    color: #444444;
    padding-bottom: 12px;
    padding-top: 12px;
}

a, a:link, a:visited {
    color: #900;
    text-decoration: none;
}

a:link:hover {
    text-decoration: underline;
}

input[type="text"] {
    height: 3em;
    font-size: 1em;
    padding: 0;
}

input[type=text], textarea {
    -webkit-transition: all 0.30s ease-in-out;
    -moz-transition: all 0.30s ease-in-out;
    -ms-transition: all 0.30s ease-in-out;
    -o-transition: all 0.30s ease-in-out;
    outline: none;
    padding: 3px 0px 3px 3px;
    margin: 5px 1px 3px 0px;
    border: 1px solid #DDDDDD;
}

input[type=text]:focus, textarea:focus {
    box-shadow: 0 0 5px #DFBD00;
    padding: 3px 0px 3px 3px;
    margin: 5px 1px 3px 0px;
    border: 1px solid #DFBD00;
}

input[type="password"] {
    height: 3em;
    font-size: 1em;
    padding: 0;
}

input[type="submit"] {
    height: 3.25em;
    border-radius: 0;
}

/*////////////////////////////////////*/
/* Site Name/Slogan */
.nameplate img {
    width: auto;
    height: 20px;
    margin-bottom: 8px;
}

h1.site-name,
h2.site-name {
    font-size: 1.857em;
}

.site-name,
.site-slogan {
    letter-spacing: 2px;
    text-shadow: 0 1px 3px #333333;
    margin-bottom: 8px;
}

.site-name {
    font-weight: normal;
    margin-top: 0;
}

.site-name-slogan a {
    color: #fff;
}

.site-slogan a {
    font-weight: normal;
}

.zone-footer ul.menu li {
    display: inline-block;
    list-style-type: none;
}

.zone-footer ul.menu li a {
    text-decoration: none;
}

.zone-footer ul.menu li a:hover {
    text-decoration: none;
}

.zone-menu .form-type-textfield label {
    display: none;
}

.zone-menu .form-type-textfield input {
    width: 100%;
}

/*////////////////////////////////////*/
/* Views */

.zone-content .views-row {
    margin-bottom: 0.5em;
}

/*////////////////////////////////////*/
/* Highlights */
.view-highlights article {
    background-color: rgba(255, 255, 255, 0);
    border: none;
}

/*////////////////////////////////////*/
/* Main menu mobile */
.zone-branding-wrapper {
    padding-top: 0.5em;
}

nav.navigation .main-menu {
    margin-bottom: 0;
}

nav.navigation .main-menu>li {
    display: inline-block;
    margin: 0;
    padding: 0;
    float: left;
}

nav.navigation .main-menu>li a,
nav.navigation .secondary-menu>li a {
    color: #fff;
    text-shadow: 0 1px 3px #333333;
    display: inline-block;
}

nav.navigation .main-menu>li a {
    height: 100%;
    line-height: 60px;
    border: 3px solid rgba(255, 255, 255, 0);
    font-size: 1.3em;
    padding: 0 11px;
    transition: background-color 0.3s ease;
}

nav.navigation .main-menu>li a.active {
    /*border-bottom: 3px solid #DFBD00;*/
}

nav.navigation .secondary-menu {
    display: block;
    margin-bottom: 0;
    float: left;
    background: #333;
}

nav.navigation .secondary-menu>li {
    height: 100%;
    display: inline-block;
    margin: 0;
    padding: 0;
}

nav.navigation .secondary-menu>li a {
    display: block;
    padding: 15px 16px;
}

nav.navigation .main-menu>li a:hover,
nav.navigation .main-menu>li a.active-trail {
    /*box-shadow: 0 0 0.1em rgba(255, 255, 255, 0.3);*/
    background-color: rgba(0, 0, 0, 0.1);
    /*border-bottom: 3px solid #DFBD00;*/
    cursor: pointer;
}

nav.navigation .secondary-menu>li a:hover,
nav.navigation .secondary-menu>li a.active-trail {
    background-color: rgba(255,255,255,0.1);
    cursor: pointer;
}

/*////////////////////////////////////*/
/* Main menu container */
#region-menu {
    margin-left: 0;
    margin-right: 0;
}

.main-menu-container {
    float: left;
}

/*////////////////////////////////////*/
/* Side menu */
#zone-side-menu-wrapper {
    width: 300px;
    position: fixed;
    left: -300px;
    top: 0;
    bottom: 0;
    background-color: #333;
    z-index: 4;
    overflow-x: hidden;
    overflow-y: auto;
    /*-moz-box-shadow:    inset 0 0 20px #000000;*/
    /*-webkit-box-shadow: inset 0 0 20px #000000;*/
    /*box-shadow:         inset 0 0 20px #000000;*/
}

#zone-side-menu-wrapper.sidebar-open {
    transition: 0.2s;
    left: 0;
}

@-webkit-keyframes .sidebar-open {
    100% {left: 0}
}

@keyframes .sidebar-open {
    100% {left: 0}
}

#zone-side-menu-wrapper.sidebar-close {
    transition: 0.2s;
    left: -300px;
}

@-webkit-keyframes .sidebar-close {
    100% {left: -300px}
}

@keyframes .sidebar-close {
    100% {left: -300px}
}

/*#zone-content-wrapper #zone-content.page-open {*/
    /*transition: 0.2s;*/
    /*margin-left: 300px !important;*/
/*}*/

@-webkit-keyframes .page-open {
    100% {left: 300px}
}

@keyframes .page-open {
    100% {left: 300px}
}

@-webkit-keyframes .page-close {
    100% {left: 0}
}

@keyframes .page-close {
    100% {left: 0}
}

#zone-side-menu {
    margin-left: 0;
    margin-right: 0;
    width: 100%;
}

#zone-side-menu-wrapper .region-side-menu {
    margin-left: 0;
    margin-right: 0;
    width: 100%;
}

#zone-side-menu-wrapper ul.menu li {
    margin-left: 0;
    display: inline-block;
    list-style-type: none;
}

#zone-side-menu-wrapper ul.menu li>a {
    display: block;
    font-size: 100%;
    padding: 0.5em 0 0.5em 0.2em;
    letter-spacing: 0.05em;
}

#zone-side-menu-wrapper .content>ul>li>ul li {
    /*border-bottom: 1px solid #67645d;*/
    width: 100%;
}

#zone-side-menu-wrapper .content>ul>li {
    width: 100%;
    border-bottom: 1px solid #67645d;
    padding: 0;
}

#zone-side-menu-wrapper .content>ul>li>a {
    font-size: 110%;
    font-weight: 900;
    color: #f0eeea;
    transition: background-color 0.3s ease;
}

#zone-side-menu-wrapper .content a:hover {
    text-decoration: underline;
    cursor: pointer;
    background-color: #67645d;
}

#zone-side-menu-wrapper .content>ul>li>ul>li {
    margin: 0;
    border-left: 0.5em solid #67645d;
}

#zone-side-menu-wrapper .content>ul>li>ul>li a {
    color: #ebe9e3;
}

#zone-side-menu-wrapper .content>ul>li>ul>li>ul>li a {
    padding-left: 1.7em;
}

#zone-side-menu-wrapper .content>ul>li>ul>li>ul>li>a {
    font-size: 90%;
}

#zone-side-menu-wrapper .block-menu>.block-inner>.block-title {
    color: #f0eeea;
    display: block;
    letter-spacing: 1px;
}

.page {
    position: relative;
    left: 0;
}

#side-menu-close-button {
    position: absolute;
    right: 0;
    top: 30px;
    color: #fff;
    padding: 5px;
    opacity: 0.5;
    transition: opacity 0.3s ease;
}

#side-menu-close-button:hover {
    cursor: pointer;
    opacity: 1;
}

/*////////////////////////////////////*/
/* Search Form */
.page-search input#edit-keys,
.page form#search-block-form .form-item-search-block-form input.form-text {
    width: calc(100% - 62px);
    padding-left: 2em;
    font-size: 1.3em;
    color: rgba(50, 50, 50, 0.9);
}

.page-search input#edit-keys:focus,
.page form#search-block-form .form-item-search-block-form input.form-text {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

.page-search .search-form input#edit-submit,
.page form#search-block-form .form-actions input.form-submit {
    margin-top: 2px;
    margin-left: -7px;
    border: 1px solid #dddddd;
    background: #fff;
    height: 4.2em;
    margin-right: 0;
}

.page-search #page-title,
.pane-search-form .pane-title {
    font-size: .9em;
    float: left;
    margin: 0.5em 3px 0 0;
    position: absolute;
    left: 0;
    z-index: -1;
}

/*////////////////////////////////////*/
/* Sidebar Facets */

.zone-content section.block {
    background-color: rgba(255, 255, 255, 0.8);
    border: solid 1px rgba(200, 200, 200, 0.9);
    margin-bottom: 1em;
}

.js-suitcase-facet.block-views {
    margin-top: 1rem;
}

.js-suitcase-facet .block-title:hover {
    cursor: pointer;
}

.js-suitcase-facet .block-title:hover .caret {
    opacity: 0.8;
}

.collapsed-indicator-img {
    float: right;
    margin: 0 2% 0 0;
    opacity: 0.9;
}

/*////////////////////////////////////*/
/* Sidebar */

.zone-content aside .block .block-title,
.zone-postscript .block h2.block-title {
    color: rgba(255, 255, 255, 0.9);
    background-color: #524747;
    margin-bottom: 0;
    padding: 1rem;
    border-bottom: 4px solid #DFBD00;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    letter-spacing: 0;
}

.zone-content aside .block .block-title a {
    color: inherit;
}

.zone-content aside .block .block,
.zone-postscript .block {
    background-color: rgba(255, 255, 255, 0.8);
    border: solid 1px #ddd;
    webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05);
    box-shadow: 0 1px 1px rgba(0,0,0,.05);
}

.zone-content aside .block .block img {
    max-width: 100%;
    height: auto !important;
    float: none !important;
    margin: 0 !important;
}

.zone-content aside .block li.leaf,
.zone-content aside .block li.expanded,
.zone-content aside .block li.collapsed,
.zone-content aside .block .item-list > ul:not(.pager) > li,
.zone-content aside .block .item-list > ul:not(.pager) {
    /*display: block !important;*/
    margin: 0;
    padding: 0;
    list-style: none;
}

.zone-content aside .block li.leaf > a,
.zone-content aside .block li.expanded > a,
.zone-content aside .block li.collapsed > a,
.zone-content aside .block .item-list > ul > li > a {
    padding: 10px;
    padding-right: 20px;
    position: relative;
}

.zone-content aside .block li.leaf > a:active,
.zone-content aside .block li.expanded > a:active,
.zone-content aside .block li.collapsed > a:active,
.zone-content aside .block .item-list > ul > li > a:active {
    text-decoration: none;
    background-color: rgba(52, 52, 52, 0.1);
}

.zone-content aside .block li.leaf > a:not(.facetapi-active):after,
.zone-content aside .block li.expanded > a:after,
.zone-content aside .block li.collapsed > a:after,
.zone-content aside .block .item-list > ul > li > a:not(.facetapi-active):after {
    display: inline-block;
    width: 0;
    height: 0;
    vertical-align: top;
    border-left: 6px solid #333;
    border-top: 6px solid transparent;
    border-bottom: 6px solid transparent;
    content: "";
    opacity: 0.3;
    margin-top: 4px;
    filter: alpha(opacity=30);
    position: absolute;
    right: 10px;
    top: calc(50% - 12px);
}

.zone-content aside .block li.collapsed > a:after {
    border-top: 6px solid #333;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-bottom: none;
}

.zone-content aside .block li.leaf > a:after {

}

.zone-content aside .block .facetapi-active {
    display: inline-block;
}

.zone-content aside .block li a,
.zone-content aside .block .item-list > ul > li > a {
    border-bottom: 1px solid #eee;
}

.zone-content aside .block li.expanded > .item-list > ul > li > a {
    text-indent: 20px;
}

.zone-content aside .block li.leaf > a.facetapi-active {
    display: inline-block;
}

.zone-content aside .block ul.menu ul.menu > li > a {
    padding-left: 20px;
}

.zone-content aside .block ul.menu ul.menu ul.menu > li > a {
    padding-left: 40px;
}

.zone-content aside .block ul.menu ul.menu ul.menu ul.menu > li > a {
    padding-left: 60px;
}

.zone-content aside .block ul.menu ul.menu ul.menu ul.menu ul.menu > li > a {
    padding-left: 80px;
}

.zone-content aside .block ul.menu ul.menu ul.menu ul.menu ul.menu ul.menu > li > a {
    padding-left: 100px;
}

.zone-content aside .block ul:not(.tabs):not(.biblio-export-buttons) li > a,
.zone-content aside .block .content > p a {
    display: block;
}

.zone-content aside .block .content > p {
    padding: 4px;
    margin-bottom: 0;
}

.zone-content aside .block ul {
    margin-bottom: 0;
}

.zone-content aside .block ul li.expanded {
    margin: 0;
    list-style-image: none;
    list-style-type: none;
}

.region-sidebar-first-inner .content,
.region-sidebar-second-inner .content {
    padding: 1.15rem;
}

/* Views Specific overrides */
.zone-content .block .block .view-content > .views-row.views-row-odd,
.zone-content .block .block .view-content > .views-row.views-row-even {
    border: none;
    background: none !important;
    padding: 0;
}

/*////////////////////////////////////*/
/* Search Results */
.search-result {
    background-color: rgba(255, 255, 255, 0.5);
    border: solid 1px rgba(200, 200, 200, 0.9);
    padding: 0.5em;
}

.page-search .content article {
    margin-bottom: 1em;
    border: 1px solid #ddd;
    background-color: rgba(255,255,255,0.8);
    webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05);
    box-shadow: 0 1px 1px rgba(0,0,0,.05);
    padding: 15px;
    padding-top: 30px;
    position: relative;
}

.page-search .content article footer {
    padding-top: 0;
}

/*////////////////////////////////////*/
/* Content Type Indicators */

.content-type-indicator {
    position: absolute;
    top: 0;
    right: 0;
}

.content-type-indicator.ct-search {
    margin-top: 5px;
    margin-right: 5px;
}

.page-node:not(.node-type-people) h1#page-title {
    /* Make Room */
    padding-right: 4em;
}

/*////////////////////////////////////*/
/* Fields */
.field:not(:last-child),
.node-biblio .content>div:not(:last-child) {
    margin-bottom: 10px;
}

.field.field-name-body {
    overflow: hidden;
}

.field-item.odd,
.field-item.even {
    margin-right: 0.5em;
}

.field.field-name-field-tags,
.field.field-name-field-category {
    /*margin-top: 10px;*/
}

.field.field-name-field-tags .field-item,
.field.field-name-field-category .field-item {
    display: inline;
}

.field.field-name-field-tags .field-item a,
.field.field-name-field-category .field-item a {
    display: inline-block;
    padding: 5px;
    border: 1px solid #e2e2e2;
    border-radius: 4px;
    background-color: #fff;
    transition: background-color 0.1s ease;
    color: #555;
}

.field.field-name-field-tags .field-item a:hover,
.field.field-name-field-category .field-item a:hover  {
    background-color: rgba(206, 201, 187, 0.1);
    text-decoration: none;
}

.field-name-field-people-title-category a,
.field-name-field-people-title-category div {
    color: #336599;
}

.field .field-label,
.node-biblio .content h3 {
    color: #444;
}

.node-people .field-name-field-people-position {
  color: #990000;
}

.page-node .fieldset-legend {
    font-weight: bold;
}

.page-node .field-group-fieldset legend:first-of-type {
    margin-bottom: 10px;
}

.page-node .field-group-fieldset > .fieldset-wrapper {
    background: rgba(255,255,255,0.8);
    border: 1px solid #ddd;
    webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05);
    box-shadow: 0 1px 1px rgba(0,0,0,.05);
    padding: 15px;
    font-size: 14px;
}

.page-node .field-group-fieldset .fieldset-wrapper .fieldset-wrapper {
    background: rgba(255,255,255,0.8);
    border: 1px solid #ddd;
    webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05);
    box-shadow: 0 1px 1px rgba(0,0,0,.05);
}

/*////////////////////////////////////*/
/* A Tag Mobile Styling */
.item-list ul li.leaf {
    list-style-image: none;
    list-style-type: none;
    padding-left: 1.7em;
}

.item-list > ul > li {
    margin: 0 0 0.25em 0.5em;
    padding-right: 0.2em;
}

/*////////////////////////////////////*/
/* Sticky menu Styling */
.zone-menu.sticky-menu {
    position: fixed;
    top: 0;
    background: #333;
    z-index: 2;
    width: 100%;
}

#zone-menu.sticky-top {
    position: fixed;
    top: 0;
    background: #CB1A2A;
    background-position: center bottom;
    background-repeat: repeat-x, repeat;
    background-image: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.28));
    width: 100%;
    z-index: 3;
    -webkit-box-shadow: 0 0.25em 0.5em #333;
    -moz-box-shadow: 0 0.25em 0.5em #333;
    box-shadow: 0 0.25em 0.5em #333;
    margin-left: 0;
}

/*////////////////////////////////////*/
/* Flexslider */
.flexslider {
    display: none;
    border: none;
    margin: 0;
}

.flexslider .flex-caption {
    position: absolute;
    right: 1em;
    bottom: 2em;
    background: rgba(255, 255, 255, 0.85);
    padding: 1em;
    -webkit-box-shadow: 0 0 0.4em rgba(100, 100, 100, 0.85);
    -moz-box-shadow: 0 0 0.4em rgba(100, 100, 100, 0.85);
    box-shadow: 0 0 0.4em rgba(100, 100, 100, 0.85);
}

.flexslider img {
    height: 100%;
}

.flexslider .flex-caption p {
    margin-bottom: 0;
    color: rgba(0, 0, 0, .85);
    font-size: 1em;
}

.flexslider .flex-prev,
.flexslider .flex-next {
    color: rgba(51, 51, 51, 0.9);
    height: inherit;
}

.flex-control-nav {
    z-index: 2;
    position: static;
    margin-top: 10px;
}

/*////////////////////////////////////*/
/* Panels */
.panel-pane {
  margin-bottom: 20px;
}

.panel-pane:not(.panel-pane-nostyle) {
  background-color: rgba(255, 255, 255, 0.7);
  border: 1px solid #ddd;
  border-radius: 3px;
}

/* Enable overflow on panes specifically set to have it */
.panel-pane-overflow .pane-content {
  height: 350px;
  overflow-y: auto;
}

/* Enable overflow on front panel panes of width 4 unless specifically disabled */
.front .grid-4 .panel-pane:not(.panel-pane-fluidheight) .pane-content {
    height: 350px;
    overflow-y: auto;
}

.front .panel-display .panel-panel:first-child {
    background-color: transparent;
    border: 0;
}

.panel-pane-padding .pane-content {
    padding: 10px;
}

/* Override padding for #front-panel */
#front-panel .panel-panel.grid-12:first-child .pane-content {
    padding: 0;
}

.panel-panel .pane-content p:first-child {
    padding-top: 10px;
}

.panel-panel.alpha {
    margin-left: 1%;
}

.panel-panel .view .views-row {
    margin: 0;
}

.panel-panel .views-view-grid {
    border: none;
}

.panel-pane > h2.pane-title {
    color: rgba(255, 255, 255, 0.9);
    background-color: #333;
    margin-bottom: 0;
    padding-left: 0.5em;
    border-bottom: 4px solid #DFBD00;
}

.panel-panel .pane-content .views-row,
.panel-panel .pane-content .node {
    padding: 10px;
}

.panel-panel .pane-content .node {
    background: none;
    border: none;
    box-shadow: none;
    -webkit-box-shadow: none;
}

.panel-panel .more-link {
    text-align: left;
}

.panel-panel .more-link > a {
    padding: 10px 16px;
}

.panel-panel .views-field-title {
    font-weight: bold;
}

.front .item-list {
    display: block;
}

.front .view-about-front-page .field-content li {
    margin-left: 20px;
}

.panel-panel iframe {
    width: 100% !important;
    padding: 0 10px !important;
}

/*////////////////////////////////////*/
/* Footer */
.zone-footer ul.menu li:first-child {
    margin: 0;
}

.zone-footer .block-menu-footer {
    margin-top: -12px;
}

footer.section-footer {
    border-top: 1px dashed #9D9D9D;
}

.section-footer .block {
    float: left;
}

#block-menu-menu-footer {
    margin-bottom: 1em;
    float: right;
}

#block-menu-menu-footer .leaf {
    padding: 0;
    margin: 0;
    opacity: 0.9;
    float: left;
}

#block-menu-menu-footer .leaf a {
    display: block;
    padding: 0 0.65em;
    background: rgba(52, 52, 52, 0.7);
    color: #fff;
    text-shadow: 0 1px 3px #333333;
    line-height: 3em;
}

.node-type-people h1.title {
    float: left;
    border-bottom: none;
    display: inherit;
    width: inherit;
    padding: 0;
    margin-right: 20px;
}

.field-name-field-people-title-category {
    margin-left: 0;
}

@media (max-width: 739px) {
    .node-type-people h1.title,
    .field-name-field-people-title-category {
        float: none;
    }

    .node-type-people h1.title {
        margin-right: 4em;
    }
}

.node-people-form .field-multiple-table thead th {
    background: none;
}

.node-people-form .field-multiple-table tbody tr.odd,
.node-people-form .field-multiple-table tbody tr.even {
    background-color: rgba(255, 255, 255, 0);
}

.node-people-form .field-multiple-table tbody tr.odd td {
    background-color: rgba(255, 255, 255, 0.7);
}

.node-people-form .field-multiple-table tbody tr.even td {
    background-color: rgba(0,0,0,0.1);
}

/*////////////////////////////////////*/
/* Taxonomy Views */
.page-taxonomy .zone-content article {
    margin-bottom: 1em;
    border-bottom: 1px dashed rgba(100, 100, 100, 0.3);
}

.page-taxonomy .zone-content article .content {
    margin-left: 1.5em;
}

/*////////////////////////////////////*/
/* Throbber */
html.js input.form-autocomplete.throbbing {
    background-position: 100% -14px;
}

html.js input.form-autocomplete {
    background-image: url('../images/throbber_lugg.gif');
    background-position: 100% 12px;
}

/*////////////////////////////////////*/
/* Alert Boxes */
.alert {
    padding: 15px;
    margin-bottom: 20px;
    border: 1px solid transparent;
}

.alert-note {
    color: #31708f;
    background-color: #d9edf7;
    border-color: #bce8f1;
}

.alert-danger {
    color: #a94442;
    background-color: #f2dede;
    border-color: #ebccd1;
}

/*////////////////////////////////////*/
/* Book Outline Sidebar Block */
.section-content .block .book-outline-sidebar-block > .view-content > .views-row.indent-level-1 {
    border-bottom: 1px solid #ddd;
}

.book-outline-sidebar-block .views-row.indent-level-2 {
    margin-left: 15px !important;
}

.book-outline-sidebar-block .views-row.indent-level-3 {
    margin-left: 30px !important;
}

.book-outline-sidebar-block .views-row.indent-level-4 {
    margin-left: 45px !important;
}

.book-outline-sidebar-block .views-row.indent-level-5 {
    margin-left: 60px !important;
}

.book-outline-sidebar-block .views-row.indent-level-6 {
    margin-left: 75px !important;
}

/*///////////////////////////////////////////////////////////*/
/*/////////////////// Hover Events //////////////////////////*/
/*///////////////////////////////////////////////////////////*/
.isu-dark-ribbon .wd-ribbon-menu li a:hover {
    text-decoration: underline;
}

.isu-dark-ribbon .isu-alpha-index li a:hover {
    background: #777;
    text-decoration: none;
}

.isu-dark-ribbon .isu-alpha-index .wd-ribbon-menu li a:hover {
    background: #777;
    text-decoration: none;
}

.site-name a:hover {
    color: #fff;
    text-decoration: underline;
}

.site-slogan a:hover {
    color: #FFFFFF;
    font-weight: normal;
    text-decoration: underline;
}

.item-list a:hover {
    text-decoration: underline;
}

.page-search .search-form input#edit-submit:hover,
.page form#search-block-form .form-actions input.form-submit:hover {
    border: 1px solid #DFBD00;
}

.zone-content .block-facetapi:hover,
.zone-content .block-menu:hover {
    box-shadow: 0 0 5px rgba(223, 189, 0, 0.3);
}

.field-item a:hover {
    text-decoration: underline;
}

.zone-footer a:hover {
    text-decoration: underline;
}

#block-menu-menu-footer .leaf a:hover {
    background: rgba(52, 52, 52, 0.8);
}

.form-item input[type="submit"]:hover {
    background: #fff;
}

/*////////////////////////////////////*/
/* Biblio */
.biblio-category-section,
#biblio-header {
    background: rgba(255,255,255,0.8);
    border: 1px solid #ddd;
    webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05);
    box-shadow: 0 1px 1px rgba(0,0,0,.05);
    padding: 15px;
    margin-bottom: 20px;
}

.biblio-separator-bar {
    margin: -15px -15px 15px -15px;
    border-bottom: 1px solid #ddd;
    border: none;
}

.pager {
    background: none;
    border: none;
    border-color: inherit;
    border-radius: 0;
    -moz-border-right: 0;
    -webkit-border-right: 0;
}

.biblio-category-section + h2 + .item-list,
.page-search .item-list .pager {
    display: table;
    margin: 0 auto;
}

.pager li.pager-first,
.pager li.pager-previous,
.pager li.pager-item,
.pager li.pager-current,
.pager li.pager-next,
.pager li.pager-last,
.pager li.pager-ellipsis {
    position: inherit;
    top: inherit;
    right: inherit;
    background: none;
    border: none;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    border-right: 1px solid #ddd;
}

.pager li.pager-first {
    border-left: 1px solid #ddd;
}

.pager li.pager-first > a,
.pager li.pager-previous > a,
.pager li.pager-item > a,
.pager li.pager-current,
.pager li.pager-next > a,
.pager li.pager-last > a,
.pager li.pager-ellipsis {
    background: rgba(255,255,255,0.9);
    padding: 10px 16px;
    color: #333;
    font-size: 14px;
    width: auto;
    transition: 0.3s ease background;
}

.pager li.pager-current {
    background: rgba(52,52,52,0.1);
}

.pager li.pager-first > a:hover,
.pager li.pager-previous > a:hover,
.pager li.pager-item > a:hover,
.pager li.pager-next > a:hover,
.pager li.pager-last > a:hover {
    background: rgba(255,255,255,0.5);
}

.node-biblio .content>div h3 {
    margin-bottom: 0;
}

/*////////////////////////////////////*/
/* Carets */
.caret {
    display: inline-block;
    width: 0;
    height: 0;
    vertical-align: top;
    border-top: 8px solid #fff;
    border-right: 8px solid transparent;
    border-left: 8px solid transparent;
    content: "";
    opacity: 0.3;
    margin-top: 14px;
    filter: alpha(opacity=30);
    position: absolute;
    right: 12px;
}

/*////////////////////////////////////*/
/* Webkit Scroll bar */

.zone-content .block ::-webkit-scrollbar,
.front .panel-panel ::-webkit-scrollbar {
    width: 6px;
}

.zone-content .block ::-webkit-scrollbar-track,
.front .panel-panel ::-webkit-scrollbar-track {
    opacity: 0;
}

.zone-content .block ::-webkit-scrollbar-thumb,
.front .panel-panel ::-webkit-scrollbar-thumb {
    border-radius: 10px;
    background-color: rgba(51,51,51,0.2);
}

/*////////////////////////////////////*/
/* IE less than 9 fixes */
.iecomp .zone-branding-wrapper,
.iecomp .zone-menu-wrapper {
    background: #CB1A2A;
}

.iecomp .zone-branding-wrapper a,
.iecomp .zone-menu-wrapper a {
    color: #fff;
}

.iecomp .zone-content-wrapper,
.iecomp .zone-preface-wrapper {
    background: #f4f3e8;
}

.iecomp .panel-panel {
    background: #fcfcf9;
}

.iecomp .pane-title {
    color: #fff;
}

.iecomp .container-12 .grid-1 {
    width: 100%;
}

.iecomp form#search-block-form {
    position: relative;
}

.iecomp form#search-block-form input[name="search_block_form"] {
    width: 100%;
}

.iecomp form#search-block-form input[type="submit"] {
    position: absolute;
    right: 0;
    top: 3px;
}

.iecomp .alert-danger {
    margin-bottom: 0;
}


/*////////////////////////////////////*/
/* Helper classes */
.display-inline {
    display: inline-block;
}

.insert-default-image-styling {
    margin: 10px;
}



/*////////////////////////////////////*/
/* Comments */
.comment-new header::after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.comment-new header>h3,
.comment-new header>.new {
  float: left;
}

.comment-new header>.new {
  color: red;
  margin-left: 10px;
}

/*///////////////////////////////////////////////////////////////////////////////*/
/*///////////////////////////////////////////////////////////////////////////////*/
/* GLOBAL STYLING END */
/*///////////////////////////////////////////////////////////////////////////////*/
/*///////////////////////////////////////////////////////////////////////////////*/

@media all and (max-width: 739px) {
    nav.navigation .main-menu>li:first-child {
        margin-left:0;
    }

    nav.navigation .main-menu>li {
        width: 50%;
        float: left;
        text-align: center;
    }

    nav.navigation .main-menu>li a {
        padding: 0;
        width: 100%;
    }

    nav.navigation .main-menu,
    nav.navigation .secondary-menu {
        float: none;
    }

    nav.navigation .secondary-menu {
        margin-left: 0;
    }

    .logo-img {
        display: none;
    }

    .isu-dark-ribbon .isu-responsive-toggles {
        display: block;
        float: left;
        padding: 5px 0 5px 5px;
    }

    .isu-dark-ribbon .isu-responsive-toggles li a {
        border-radius: 3px;
        height: 28px;
        margin-right: 5px;
        padding: 3px;
        position: relative;
        text-indent: -999em;
        width: 28px;
    }

    .isu-dark-ribbon .isu-responsive-toggles .search-toggle {
        background: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0nMS4wJyBlbmNvZGluZz0ndXRmLTgnPz48c3ZnIHhtbG5zPSdodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2Zycgd2lkdGg9JzE4JyBoZWlnaHQ9JzE4JyBzdHJva2U9JyNmZmYnIHN0cm9rZS13aWR0aD0nMic+PGNpcmNsZSBjeD0nNycgY3k9JzcnIHI9JzUnIGZpbGw9J25vbmUnLz48bGluZSB4MT0nMTEnIHkxPScxMScgeDI9JzE2JyB5Mj0nMTYnIHN0cm9rZS1saW5lY2FwPSdyb3VuZCcvPjwvc3ZnPg==") no-repeat center;
    }

    .isu-dark-ribbon .wd-ribbon-menu-stack {
        float: right;
        padding: 8px 5px 8px 0;
    }

    .isu-dark-ribbon .wd-ribbon-menu-stack .wd-ribbon-menu {
        background-color: #ddd;
        opacity: 0;
        padding: 5px 0 0;
        position: absolute;
        right: 0;
        top: 0;
        width: 100%;
        z-index: 100;
    }

    .lt-ie10 .isu-dark-ribbon .wd-ribbon-menu-stack .wd-ribbon-menu {
        top: -100%;
    }

    .isu-dark-ribbon .wd-ribbon-menu-stack .wd-ribbon-menu {
        margin-right: 0;
        display: none;
    }

    .isu-dark-ribbon .wd-ribbon-menu-stack .wd-ribbon-menu.active {
        opacity: 1;
    }

    .lt-ie10 .isu-dark-ribbon .wd-ribbon-menu-stack .wd-ribbon-menu.active {
        top: -34px;
    }

    .isu-dark-ribbon .wd-ribbon-menu-stack .wd-ribbon-menu li {
        float: right;
    }

    .isu-dark-ribbon .wd-ribbon-menu-stack .wd-ribbon-menu li a {
        background-color: #444;
        border: 0;
        border-radius: 3px;
        color: #fff;
        margin: 0 5px 5px 0;
        padding: 3px 9px !important;
        text-decoration: none;
    }

    .isu-dark-ribbon .wd-ribbon-menu-header {
        border-radius: 0;
        border-left-width: 0;
        color: #fff;
        display: block;
        margin-left: 2px;
        padding: 4px 8px;
        text-decoration: none;
    }

    .isu-dark-ribbon .isu-alpha-index {
        margin-right: 0;
        border-left: 1px solid rgba(255, 255, 255, 0.5);
        border-right: 1px solid rgba(255, 255, 255, 0.5);
    }

    .zone-footer .block-menu-footer {
        float: none;
    }

    nav.navigation li.main-menu-dropdown-item.hide {
        display: none;
    }
}

@media all and (max-width: 979px) {
    .item-list a {
        /*display: block;*/
        word-wrap: break-word;
        -ms-word-break: break-all;
        word-break: break-word;
    }

    .view .field-content a {
        display: block;
        width: 100%;
    }

    /*-- Top strip --*/
    .isu-dark-ribbon .isu-alpha-index .wd-ribbon-menu li a {
        display: none;
    }

    .isu-dark-ribbon .isu-alpha-index .wd-ribbon-menu li.first a {
        display: block;
    }

    .isu-dark-ribbon .isu-alpha-index .wd-ribbon-menu li.first a:before {
        content: 'Index ';
    }

    .isu-dark-ribbon .isu-alpha-index .wd-ribbon-menu li.first a:after {
        content: ' - Z';
    }

    .zone-content h2.block-title {
        line-height: 2em;
    }

    .collapsed-indicator-img {
        margin-top: 0.5em;
        height: 1em;
    }
}

figure figcaption {
    color: #818a91;
}

figure .insert-default-image-styling + figcaption {
    margin: 0 10px;
}

/*-----Help Text-----*/

.filter-guidelines-wysiwyg .tips,
.form-item .description {
  font-size: 1em;
  color: #000;
}

/*-----Font Awesome-----*/

a > .fa {
    margin-right: 10px;
}

.menu a > i {
    font-size: 24px;
    vertical-align: bottom;
    margin-right: 10px;
}

/*-----Read More-----*/

.read-more {
    display: block;
}

/*----- Hero Regions -----*/

#zone-menu-wrapper + .zone-hero-header .region-hero-header,
#zone-menu + .zone-hero-header .region-hero-header {
    margin-top: -16px;
}

.region-hero {
    padding-bottom: 16px;
}

/*------- Grid for views -------*/

/* -------------------- */
/* ## GRID
/* -------------------- */

.luggage-grid .view-content {
    display: flex;
    flex-flow: wrap;
}

.luggage-grid .view-content > h3 {
    width: 100%;
    padding: 0.5rem;
}

.luggage-gridrow img,
.luggage-gridrow3 img,
.luggage-gridrow4 img {
    float: left;
}

.luggage-gridrow,
.luggage-gridrow3,
.luggage-gridrow4 {
    flex: 0 0 100%;
    margin: 0 0.7%;
    padding: 1rem;
    border: 1px solid #ddd;
    background-color: #fff;
}

@media only screen and (min-width: 769px) {
    .luggage-gridrow,
    .luggage-gridrow3,
    .luggage-gridrow4 {
        flex-basis: calc(50% - 51px);
        min-width: 48.6%;
    }
}

@media only screen and (min-width: 1024px) {
    .luggage-gridrow3 {
        flex-basis: calc(33% - 51px);
        min-width: 31.3%;
    }

    .luggage-gridrow4 {
        flex-basis: calc(25% - 51px);
        min-width: 23.5%;
    }

    .luggage-gridrow3 .views-field-field-uri-1,
    .luggage-gridrow4 .views-field-field-uri-1 {
        overflow-wrap: break-word;
        word-wrap: break-word;
    }

}

.view-display-id-people_grid .views-field-title span a {
      font-size: 1.36rem;
}

.views-field.views-field-field-people-position {
      margin-bottom: 1rem;
      color: #616161;
      font-style: normal;
}
